<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2afa4dae1935b090d205e7181c0ebab8">
  <dict>
    <!--2023-01-31 11:44:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:44:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:44:16.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:44:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:44:16.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2023-01-31 11:44:16.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2023-01-31 11:44:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
